/***********************************************/
/* styles.css                              */
/***********************************************/

/***********************************************/
/* HTML tag styles                             */
/***********************************************/ 

body{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	line-height: 1.3;	
	margin: 0px;
	padding: 0px;
}

a{
    color: #0000FF; 
	text-decoration: underline;
} 
a:visited{
   color : #660066;
   text-decoration : underline;
}
a:hover{
   color :#CC0000;
   text-decoration : underline;
}
a:active{
   color : #0000FF;
   text-decoration : underline;
}

h1{
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 16px;
 color: #660000;
 margin: 0px;
 padding: 20px 0px 20px 0px;
}

h2{
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 14px;
 color: #660000;
 margin: 0px;
 padding: 0px;
}

h3{
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 13px;
 color: #660000;
 margin: 0px;
 padding: 0px;
}

h4{
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 11px;
 font-weight: normal;
 color: #660000;
 margin: 0px;
 padding: 0px;
}

.titlecolored {
 font-weight: bold; 
 font-size: 12px; 
 font-family: Verdana, Arial, Helvetica, sans-serif;
 color: #660000; 
}

/***********************************************/
/* Layout Divs                                 */
/***********************************************/
#container{
    overflow: hidden;
}
	
#header{
	background:#cccccc;
	width: 100%;
	margin: 0;
}

#headerbar{
      	background: #999999;
   	    width: 100%;
	    height: 10px;
		margin: 0;	    
} 

#printheader{
	display: none;
}

 
/************** #middle styles ***************/

#middle{
    float: left;
    width: 50%;
	padding: 10px 0px 20px 10px;
	font-size: 12px;
	margin: 0px;
}

#middle h3{
	padding: 0px 0px 5px 0px;
	text-align: center;
}


/************* #footer styles ***************/

#footer{
	clear: both;
	height: auto;
	font-size: 11px;
    font-weight : normal;
    font-family: Verdana, Arial, Helvetica, sans-serif;
	color : #ffffff;
	background : #660000;
	padding: 10px 0px 10px 0px;
	margin: 0;
}

#footer a{
   font-size: 11px;
   font-weight : normal;
   font-family: Verdana, Arial, Helvetica, sans-serif;
   color : #0000FF;
   text-decoration : underline; 
} 

#footer a:hover{
 color : #000000;
}

#footerback{
	clear: both;
	width: 100%;
	height: auto;
   	background : #cccccc;
	padding: 20px 0px 20px 0px;
	margin: 0;
}

#bar{
      	margin: 0;
		background: #999999;
   	    width: 100%;
	    height: 50px;	    
} 

#copy {
	
	height: 70px;
	background:#FFFFFF;
	color : #000000;
	text-align: center; 
	font-size: 10px;
    font-weight : normal;
    font-family: Verdana, Arial, Helvetica, sans-serif;
  	padding: 24px 0px 20px 0px;
    margin : 0;
}
 

/*********** #right styles ***********/

#right{
    float: right;
	margin: 0px;
	padding: 0px 10px 32767px 10px;
	border-left: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	font-size: 12px;
	width: 20%;
	margin-bottom: -32767px;
	overflow: hidden;
}

#right h3{
	padding: 0px 0px 5px 0px;
	text-align: center;
}


/************** #left styles **************/

#left{
    float:left;
	width: 20%;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	font-size: 12px;
	padding: 10px 10px 32767px 10px;
	margin-bottom: -32767px;
	overflow: hidden;
}

#left h3{
	padding: 0px 0px 5px 0px;
	text-align: center;
}


/************** #page styles **************/

#page{
    width: 90%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: 1.5;	
	margin: 10px;
	padding: 10px 20px 10px 40px;
}

#page h2{
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 14px;
 color: #000000;
 margin: 0px;
 padding: 0px;
}

.byline {
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #000000;
    margin: 0px;
    padding: 0px;
}

/************** #slideshow styles **************/

#slideshow{
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	margin: 10px;
	padding: 20px 10px 20px 10px;
}
